Bug 1195704 - Stabilize ClusterListenerReplTest testPrimaryOwnerGoesDownAfterBackupRaisesEvent in jdg repo
Summary: Stabilize ClusterListenerReplTest testPrimaryOwnerGoesDownAfterBackupRaisesEv...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: 6.5.0
Assignee: Tomas Sykora
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 12:46 UTC by Tomas Sykora
Modified: 2015-06-23 12:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:25:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4723 Blocker Resolved ClusterListenerReplTest testPrimaryOwnerGoesDownAfterBackupRaisesEvent random failures 2015-06-08 11:31:21 UTC

Description Tomas Sykora 2015-02-24 12:46:41 UTC

Comment 2 Tomas Sykora 2015-02-24 12:53:47 UTC
PR: https://github.com/infinispan/jdg/pull/514

Comment 3 Tomas Sykora 2015-03-09 16:53:55 UTC
100 consequtive local (one test isolated) runs OK.

Marking now as verified. However, this test might cause troubles on slower
environments or when run with full testsuite.

When you spot it, feel free to reopen and we will dig deeper.


Note You need to log in before you can comment on or make changes to this bug.